## Name

gzip

## Synopsis

```sh
$ gzip [--keep] [--stdout] [--decompress] <FILES...>
```

## Options

* `-k`, `--keep`: Keep (don't delete) input files
* `-c`, `--stdout`: Write to stdout, keep original files unchanged
* `-d`, `--decompress`: Decompress

## Arguments

* `FILES`: Files

## See also
* [`gunzip`(1)](help://man/1/gunzip)
* [`tar`(1)](help://man/1/tar)
